Autor Thema: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!  (Gelesen 1763 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline oberon

  • Held Mitglied
  • *****
  • Beiträge: 675
  • Dankeschön: 75 mal
  • Karma: +0/-0
  • Desktop: i3, Cinnamon, Deepin, Xfce
  • Grafikkarte: Intel ValleyView Gen7
  • Grafikkartentreiber: free (Intel)
  • Kernel: 4.1 / 4.4
  • Prozessor: Intel Pentium N3540 Quad Core 2.6GHz
  • Skill: Durchschnitt
  • Zweig: unstable
! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« am: 10. Dezember 2015, 10:23:00 »
https://forum.manjaro.org/index.php?topic=28985

Seit heute morgen müssen nach einer Aktualisierung von gcc eine Menge Pakete neu kompiliert werden. Das kann ein paar Tage dauern.
Einstweilen aktualisiert bitte euer System in unstable nicht bzw. steigt inzwischen auf 'testing' um!
« Letzte Änderung: 10. Dezember 2015, 10:28:53 von oberon »

sdoubleyou

  • Gast
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #1 am: 10. Dezember 2015, 17:17:21 »
 ;D ;D ;D habe 183 Updates im Angebot und darf nicht  :o ::)  ;) ;)

Offline oberon

  • Held Mitglied
  • *****
  • Beiträge: 675
  • Dankeschön: 75 mal
  • Karma: +0/-0
  • Desktop: i3, Cinnamon, Deepin, Xfce
  • Grafikkarte: Intel ValleyView Gen7
  • Grafikkartentreiber: free (Intel)
  • Kernel: 4.1 / 4.4
  • Prozessor: Intel Pentium N3540 Quad Core 2.6GHz
  • Skill: Durchschnitt
  • Zweig: unstable
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #2 am: 10. Dezember 2015, 17:20:35 »
 >:D Wir waren inzwischen fleißig und ich werde mich jetzt mal getraut mein eigenes System mit 240+ Paketen upzudaten :o :o ...
Ich würde aber noch nicht allgemein Entwarnung geben... ...

sdoubleyou

  • Gast
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #3 am: 10. Dezember 2015, 17:32:36 »
schau doch mit
pacman -Qunach.

Habe ich auch gerade gemacht. Ist lustig  :)

Offline leesrott

  • Sr. Mitglied
  • ****
  • Beiträge: 349
  • Dankeschön: 9 mal
  • Karma: +0/-0
  • Desktop: i3
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller
  • Grafikkartentreiber: free
  • Kernel: Linux 4.4
  • Prozessor: intel core i5
  • Skill: Durchschnitt
  • Zweig: stable
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #4 am: 10. Dezember 2015, 17:33:36 »
Was passiert eigentlich mit den Paketen, die man aus den AUR-Quellen installiert hat? Sofern es sich um C++ Quellcode handelt, müssten die doch auch neu kompiliert werden?

sdoubleyou

  • Gast
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #5 am: 10. Dezember 2015, 17:36:26 »
Was passiert eigentlich mit den Paketen, die man aus den AUR-Quellen installiert hat? Sofern es sich um C++ Quellcode handelt, müssten die doch auch neu kompiliert werden?

Hierzu habe ich gerade das gelesen
http://linuxundich.de/gnu-linux/arch-c-abi-aur-kompilieren/

Offline oberon

  • Held Mitglied
  • *****
  • Beiträge: 675
  • Dankeschön: 75 mal
  • Karma: +0/-0
  • Desktop: i3, Cinnamon, Deepin, Xfce
  • Grafikkarte: Intel ValleyView Gen7
  • Grafikkartentreiber: free (Intel)
  • Kernel: 4.1 / 4.4
  • Prozessor: Intel Pentium N3540 Quad Core 2.6GHz
  • Skill: Durchschnitt
  • Zweig: unstable
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #6 am: 10. Dezember 2015, 17:41:03 »
Was passiert eigentlich mit den Paketen, die man aus den AUR-Quellen installiert hat? Sofern es sich um C++ Quellcode handelt, müssten die doch auch neu kompiliert werden?
Diese Pakete nach dem Systemupdate einfach mit Yaourt reinstallieren.

sdoubleyou

  • Gast
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #7 am: 10. Dezember 2015, 17:42:22 »

Offline oberon

  • Held Mitglied
  • *****
  • Beiträge: 675
  • Dankeschön: 75 mal
  • Karma: +0/-0
  • Desktop: i3, Cinnamon, Deepin, Xfce
  • Grafikkarte: Intel ValleyView Gen7
  • Grafikkartentreiber: free (Intel)
  • Kernel: 4.1 / 4.4
  • Prozessor: Intel Pentium N3540 Quad Core 2.6GHz
  • Skill: Durchschnitt
  • Zweig: unstable
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #8 am: 10. Dezember 2015, 19:08:38 »
So. Wir würden nun in unstable mal grünes Licht zum Updaten geben.
Gutes Gelingen! 8)

sdoubleyou

  • Gast
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #9 am: 10. Dezember 2015, 19:55:37 »
dann melde ich mal die erfolgreiche Durchführung  ;) :D

Online Linu74

  • Administrator
  • ******
  • Beiträge: 2427
  • Dankeschön: 190 mal
  • Karma: +0/-0
  • Desktop: i3gaps x86_64
  • Grafikkarte: AMD Raven Ridge
  • Grafikkartentreiber: free
  • Kernel: LTS
  • Prozessor: AMD Ryzen 5 PRO 2400GE
  • Skill: Durchschnitt
  • Zweig: stable
Re: ! ACHTUNG ! Derzeit bitte in 'unstable' NICHT UPDATEN !!
« Antwort #10 am: 10. Dezember 2015, 20:39:01 »
 >:(






 ;D macht ihr mal, ich warte mit meinen Testing Systemen  ;)

Linu74
Arch/i3gaps x86_64bit auf HP Pro Desk 405 G4]
Ausgaben im Code Block [^code]hier text einfügen[^/code] die ^ müßen entfernt werden